What iphone 4 baseband is iOS 5.0.1?

Discussion in 'Jailbreaks and iOS Hacks' started by drenline, Dec 14, 2011.

  1. drenline macrumors 6502a

    drenline

    Joined:
    Aug 8, 2010
    #1
    I know pod2g has told everyone to upgrade to 5.0.1 because the new untether is almost finished. But my jailbroken tethered iphone 4 is on iOS 5.0 with the evil 04.11.08, so is it really worth it for me to upgrade using snowbreeze to preserve my baseband? Or could I just use stock 5.0 or upgrade using OTA?
     
  2. Ksizzle9 macrumors 6502a

    Joined:
    Apr 15, 2011
    #2
    Wirelessly posted (Mozilla/5.0 (iPhone; CPU iPhone OS 5_0_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/5.1 Mobile/9A405 Safari/7534.48.3)

    I haven't kept up with all of the jailbreak scene, but they have said to go ahead and upgrade to 5.0.1. I've yet to hear anyone say anything about preserving baseband, so I would say that you are safe but I would get a couple more responses to be safe. It's possible that I am wrong. With that said I will edit my post to appear as if I am right;-)
     
  3. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #3
    And chpwn immediately replied to the Tweet and told everyone not to upgrade

    If you are on 5.0, stay there
     

Share This Page